.container-questions {
  margin-top: 10rem;
}
.container-questions h4 {
  font-weight: 500;
  font-size: 29px;
  color: #160637;
}

.container-questions span:nth-of-type(1) {
  font-weight: 500;
  font-size: 24px;
  line-height: 48px;
  color: #fe5858;
  position: relative;
  display: inline-block;
  margin-bottom: 2rem;
  display: block;
}

.container-questions span:nth-of-type(1)::after {
  content: "";
  width: 170px;
  height: 0px;
  background: transparent;
  border: 1px solid #000;
  opacity: 0.25;
  position: absolute;
  bottom: -12px;
  left: 0;
}

.container-questions span:nth-of-type(2) {
  font-size: 16px;
  line-height: 40px;
  color: #8989a2;
}
.left-qusetions-box {
  box-shadow: 0px 19px 79px rgba(0, 0, 0, 0.05);
  padding: 23px;
  height: 195px;
  position: relative;
}

.left-qusetions-box::before {
  content: "";
  width: 46px;
  height: 195px;
  background: #ee9617;
  position: absolute;
  left: -46px;
  top: 0;
}
.right-qusetions-box {
  height: 195px;
  background: linear-gradient(to left, #ee9617 0%, #fe5858 100%);
  position: relative;
}

.right-qusetions-box a {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
  width: 175px;
  height: 38px;
  border-radius: 29.5px;
  background: #fff;
  box-shadow: 0px 9px 15px rgba(0, 0, 0, 0.16);
  text-align: center;
  line-height: 38px;
  font-size: 12px;
  color: #D44800;
  font-weight: 500;
}
